Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Sync version of babel-eslint in eslint-config-react-app for react-scripts V3 #6662

Merged
merged 1 commit into from Mar 16, 2019

Conversation

@dalcib
Copy link
Contributor

commented Mar 16, 2019

Sync the babel-eslint version between react-scripts (version 3) and eslint-config-react-app

warning "react-scripts > eslint-config-react-app@4.0.0-next.b0cbf2ca" 
has incorrect peer dependency "babel-eslint@9.x".
Bump babel-eslint in eslint-config-react-app
Sync the `babel-eslint` version between react-scripts (version 3) and eslint-config-react-app 
```
warning "react-scripts > eslint-config-react-app@4.0.0-next.b0cbf2ca" has incorrect peer dependency "babel-eslint@9.x".
```

@ianschmitz ianschmitz added this to In progress in v3 via automation Mar 16, 2019

@ianschmitz ianschmitz added this to the 3.0 milestone Mar 16, 2019

@ianschmitz ianschmitz merged commit 5861d6e into facebook:master Mar 16, 2019

2 checks passed

continuous-integration/travis-ci/pr The Travis CI build passed
Details
netlify/create-react-app/deploy-preview Docs deploy preview succeeded
Details

v3 automation moved this from In progress to Done Mar 16, 2019

@ianschmitz

This comment has been minimized.

Copy link
Collaborator

commented Mar 16, 2019

Good catch. Thanks!

@lock lock bot locked and limited conversation to collaborators Mar 21, 2019

Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.
Projects
3 participants
You can’t perform that action at this time.